using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.Script.Serialization;
using System.Web.UI;
using System.Web.UI.WebControls;

public partial class heartbeat : System.Web.UI.Page
{
    private JavaScriptSerializer jss = new JavaScriptSerializer();
    protected void Page_Load(object sender, EventArgs e)
    {
        Object response;
        String callback = Request["callback"]; 

        response = new
        {
            status = "OK"
        }; 

        Response.Clear();
        Response.ContentType = "application/json; charset=utf-8";
        Response.Write(callback + "(" + jss.Serialize(response) + ");");
        Response.End();
    }
}